{% extends 'base.html.twig' %}

{% block title %}{{page_title}}{% endblock %}

{% block body %}
<div class="col-md-12">
        <div class="content-box-large">
            <div class="panel-heading">
              <div class="panel-title">{{"Restore clients list"|trans}}</div>
              
              <div class="panel-options">
                 
                        
              </div>
          </div>
            <div class="panel-body">
             <div class="table-responsive">
                <table class="table table-striped">
                <thead>
                  <tr>
                    <th>{{'Identification'|trans}}</th>
                    <th>{{'Name'|trans}}</th>
                    <th>{{'Email'|trans}}</th>
                    <th>{{'Phone'|trans}} </th>
                    <th>{{'Deleted at'|trans}}</th>
                    <th>{{'Actions'|trans}}</th>
                  </tr>
                </thead>
                <tbody>
                    {% for client in clients %}
                        <tr>
                                <td>
                                    {{client.identification}}
                                </td>
                                <td>
                                    {{client.name}}
                                </td>
                                <td>
                                    {{client.email}}
                                </td>
                                <td>
                                    {{client.phone}}
                                </td>
                                <td>
                                   {{client.getDeletedAt()|date('d.m.Y H:i')}}
                                </td>
                              
                                <td>
                                            <a href="{{path('clients_item_restore',{
                                                id:client.id
                                            })}}">
                                                <i class="fa fa-undo-alt"></i>
                                            </a>
                                </td>
                        </tr>
                    {% endfor %}
                </tbody>
              </table>
              </div>
              {{knp_pagination_render(clients)}}
            </div>
        </div>
    </div>
{% endblock %}

